<table class="table">
    <tbody>
    <tr>
        <th>Code niveau</th>
        <td>{{ niveau.codeNiveau }}</td>
    </tr>
    <tr>
        <th>Libelle niveau français</th>
        <td>{{ niveau.libelleNiveauFr }}</td>
    </tr>
    <tr>
        <th>Libelle niveau arabe</th>
        <td>{{ niveau.libelleNiveauAr }}</td>
    </tr>
    <tr>
        <th>Filiére</th>
        <td>{{ niveau.filiere.libelleFiliereAr }}</td>
    </tr>
    <tr>
        <th>Departement</th>
        <td>{{ niveau.filiere.departement.libelleDepartementAr }}</td>
    </tr>
    </tbody>
</table>

